### Enumeration

# EvinceDocument LinkDestType

#### Declaration

    enum EvinceDocument.LinkDestType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_LINK_DEST_TYPE_PAGE` | No description available.
`EV_LINK_DEST_TYPE_XYZ` | No description available.
`EV_LINK_DEST_TYPE_FIT` | No description available.
`EV_LINK_DEST_TYPE_FITH` | No description available.
`EV_LINK_DEST_TYPE_FITV` | No description available.
`EV_LINK_DEST_TYPE_FITR` | No description available.
`EV_LINK_DEST_TYPE_NAMED` | No description available.
`EV_LINK_DEST_TYPE_PAGE_LABEL` | No description available.
`EV_LINK_DEST_TYPE_UNKNOWN` | No description available.